# WOKTools_GGraph.gxx File Reference

`#include <TColStd_HSequenceOfInteger.hxx>`
`#include <TColStd_HArray2OfBoolean.hxx>`
`#include <TColStd_HArray1OfBoolean.hxx>`
`#include <TColStd_HArray1OfInteger.hxx>`
`#include <TColStd_HArray2OfInteger.hxx>`
`#include <Standard_ErrorHandler.hxx>`
`#include <Standard_Failure.hxx>`
`#include <Standard_DomainError.hxx>`

## Functions

| Handle (WOKTools_GEdge) WOKTools_GGraph
| Handle (WOKTools_GNode) WOKTools_GGraph
| Handle (WOKTools_HSequenceOfGPath) WOKTools_GGraph
| Handle (WOKTools_HSequenceOfGNode) WOKTools_GGraph
| Handle (WOKTools_HSequenceOfGEdge) WOKTools_GGraph

## Function Documentation

Handle | ( | WOKTools_HSequenceOfGEdge |  | ) |

Handle | ( | WOKTools_HSequenceOfGNode |  | ) |

Handle | ( | WOKTools_HSequenceOfGPath |  | ) |

Handle | ( | WOKTools_GNode |  | ) |

Handle | ( | WOKTools_GEdge |  | ) |